.agileUploaderFilePreview {
	float: left;
	width: 125px;
	margin: 0px;
	text-align: left;	
}
.agileUploaderFileSize {
	float: left;
	width: 10%;
	margin: 0px;
	text-align: left;
  display:none;
  text-shadow: 1px 1px 1px #FFFFFF;
}
.agileUploaderFileName {
	float: left;
	width: 320px;
	text-align: left;
  overflow:hidden;
  text-shadow: 1px 1px 1px #FFFFFF;
}
.agileUploaderRemoveFile {
	width: 20px;
	float: right;
	text-align: right;
	margin: 0px;
	display: block;
}
#agileUploaderInfo {
	width: 455px;
	font-size: 11px;
	font-family: Helvetica, sans-serif;
	display: block;
	/*height: 200px;*/
	padding: 0px;
	margin: 0px 0px 4px 0px;
	overflow: auto;
}
#agileUploaderFileList {
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
	display: block;
}
#agileUploaderFileList li {
	list-style: none;
	clear: left;
	margin: 0px;
	padding: 2px 6px 2px 2px;
	display: block;	
	overflow: hidden;
	text-indent: 0px;
}
#agileUploaderFileList li.alt { 
	background: #eee;
}
.agileUploaderCurrentProgress {
	height: 50px;
	width: 1%;
	background: #7292B5;
}
.agileUploaderRemoveFile a, .agileUploaderRemoveFile a:hover {
	text-decoration: none;
	border: 0px;
}
.agileUploaderRemoveFile a img {
	border: 0px;
}
#agileUploaderAttachArea {
}
#agileUploaderMessages {
	color: #FFF;
  background-color: #F29799;
  border-left: 2px solid #EA0006;
	margin: 0px 0px 0px 70px;
  padding:0px 10px;
}
#agileUploaderSWF, #agileUploaderEMBED {
	float: left;
}
#agileUploaderRemoveAll {
	text-align: right;
	width: 100%;
}
#agileUploaderRemoveAll a {
}
#agileUploaderRemoveAll a:hover {
}
.agileUploaderSingleMessages {
	clear: left !important;
	text-align: left !important;
}
#agileUploaderInfoContainer {
	float: left;
	width: 148px;
	margin-right: 5px;
}
#agileUploaderProgressBar {
	clear: left;
	width: 0px;
	height: 2px;
	margin: 0px;
	padding: 0px;
}
#agileUploaderFileInputText {
	width: 100%;
}
